/*
 * Copyright 2012
 * Developed By Contact Point IT Services
 */


/* Reset CSS
   http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*
 * General Styles
 */
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    background: #fff url(images/background.jpg) center 295px no-repeat;
}
a,
a:link,
a:visited,
a:active {
	color: #596165;
	text-decoration: none;
}
a:hover {
	color: #049999;
}
p {
	padding-bottom: 8px;
	overflow: visible;
}
hr {
	height: 1px;
	border: 0px;
	background-color: #c0c0c0;
	color: #c0c0c0;
	width: 100%;
	margin: 3px 0px 10px 0px;
}
img { border: 0; }
h1 {
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 35px;
    font-weight: bold;
	color: #049999;
	padding-bottom: 11px;
    display: block;
    line-height: normal;
}
h2 {
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #049999;
	padding-bottom: 5px;
    line-height: normal;
}
h3 {
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #049999;
	padding-bottom: 5px;
    line-height: normal;
}
fieldset {
    padding: 5px 15px;
    margin-bottom: 20px;
    border: 1px solid #c0cdd4;
}
legend {
    padding: 0 3px 5px;
}
.clear {
    clear: both;
}


/*
 * General Layout
 */
#container {
    width: 100%;
}
.wrapper {
    width: 1024px;
    margin: 0 auto;
}
/*
.left {
    width: 204px;
    padding-left: 5px;
    float: left;
    display: inline-block;
}
.right {
    width: 627px;
    float: right;
    display: inline-block;
}*/

#header, #body, #footer {
    width: 100%;
}

#header {
    height: 106px;
}
#navigation {
    height: 35px;
}
#body {
    margin: 23px 0 50px;
}
#footer {
    height: 55px;
    padding-top: 18px;
}


/*
 * Header Component
 */
#logo {
    width: 348px;
    height: 106px;
}

#header .wrapper {
    position: relative;
}

#navigation {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
}


/*
 * Navigation
 */
#menu {
    height: 35px;
    margin: 0;
    display: inline-block;
    font-weight: bold;
}
#menu ul, #menu li {
    list-style: none;
    padding: 0;
    margin: 0;
}

#menu li {
    display: inline-block;
    margin: 0 8px;
    line-height: 37px;
}

#nav-client-area {
    text-indent: -9999px;
    background: url('images/client_area.jpg');
    width: 124px;
    height: 35px;
    display: block;
}

#nav-client-area[href="/logout"] {
    background: url('images/logout.jpg');
}


#menu a.active {
    color: #049999;
}


/*
 * Body Component
 */
#content {
    padding-left: 20px;
    padding-right: 10px;
    font-size: 14px;
    color: #596165;
    line-height: 20px;
}
#content p {
    padding-bottom: 15px;
}
#content p a {
    text-decoration: underline;
}
#content ul, #content ol {
    margin-left: 25px;
    padding-bottom: 15px;
}
#content ul ul, #content ol ul {
    padding-bottom: 3px;
}
.round {
    border: 3px solid #000;
    width: 150px;
    height: 50px;
    position: relative;
    -moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Chrome & Safari */
	border-radius: 10px; /* Opera 10.50 & IE9 , Also Works for IE-CSS3 the Script */
    -moz-box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
    box-shadow: 5px 5px 10px #000;
    z-index: 2;
    behavior: url(ie-css3.htc);
}

/*
 * Footer Component
 */
#footer {
    color: #fff;
    background: #333;
    font-weight: bold;
}
#footer a {
    color: #fff;
    padding: 0 5px 0 7px;
    border-left: 2px solid #fff;
}
#footer a:first-child {
    padding-left: 0;
    border-left: none;
}

#content table h1,
#content table h2,
#content table h3,
#content table p {
    padding-left: 15px;
}


/*
 * Other Component
 */
.error {
    color: red;
}
.result {
    color: green;
}
.placeholder {
  color: #aaa;
}

#inner-banner {
    height: 109px;
    background: url('images/inner-banner.jpg');
    background-position: center;
    min-width: 1024px;
    margin-top: -15px;
}

#sub-menu {
  margin: 0 0 74px;
}


#sub-menu a {
    width: 213px;
    padding-left: 20px;
    margin: 0 20px 20px 0;
    line-height: 40px;
    color: #fff;
    display: inline-block;
    background: url('images/innerpage_btn.jpg');
    background-position: bottom;
    font-size: 11px;
}

#sub-menu a:hover,
#sub-menu a.active {
    background-position: top;
}

#home-left,
#home-right {
    line-height: normal;
}


#home-left {
    width: 480px;
    text-align: center;
    display: inline-block;
    float: left;
}

#home-left-top {
    font-size: 18px;
    color: #333;
}

#home-left-center {
    font-size: 30px;
    color: #049999;
}

#home-left-bottom {
    font-size: 24px;
    color: #049999;
    margin: 50px 0 20px;
}

.home-left-social {
    display: inline-block;
    width: 112px;
    height: 110px;
    background-position: bottom;
    text-indent: -9999px;
}

.home-left-social:hover {
    background-position: top;
}


#home-left-twitter {
    background-image: url('images/twitter.jpg');
    margin-right: 38px;
}
#home-left-linkedin {
    background-image: url('images/linkedin.jpg');
}

#home-right {
    display: inline-block;
    border-left: 1px solid #333;
    padding-left: 20px;
}

#home-right input[type=text] {
    margin-bottom: 10px;
}

#home-right #jquery_form input[type=submit] {
    width: 158px;
    height: 44px;
    display: inline-block;
    background: url('images/submit_btn.jpg');
    border: none;
    text-indent: -99999px;
}

input[type=text],
input[type=password] {
    height: 30px;
    padding-left: 10px;
    background: #f3f3f3;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.8) inset;
    behavior: url('scripts/PIE.htc');
    border: none;
    outline-width: 0;
}

textarea {
    font-family: Arial;
    padding: 2px 0 0 10px;
    background: #f3f3f3;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.8) inset;
    behavior: url('scripts/PIE.htc');
    border: none;
    outline-width: 0;
}

#dialog td {
    vertical-align: top;
}

.ui-dialog-titlebar {
    height: 48px;
    background: url('images/popup_top.png');
    border-right: 2px #049999 solid;
}

.ui-icon-closethick {
    text-indent: -9999px;
    overflow: hidden;
    width: 18px;
    height: 18px;
    display: inline-block;
    background: url('images/close.jpg');
    position: absolute;
    right: 11px;
    top: 11px;
}

#dialog {
    padding: 20px 30px;
    border: 2px #049999 solid;
    border-top: none;
    background: #fff;
}

.grid {
    display: inline-block;
    text-align: center;
    margin: 35px 14px;
    width: 200px;
    vertical-align: top;
}

.grid img {
    max-width: 200px;
    height: auto;
}

.member-dialog-content {
    display: none;
}

